.footer-section {
    text-align: center;
}

@media(min-width: 768px) {
    .footer-section{
        text-align: left;
    }
}

.footer-section .container {
    background-color: #f4f4f4;
    justify-content: space-around;
}

.footer-list {
    padding: 20px;
}


.certificates {
    margin-top: 20px;
}

.certificates img {
    width: 50px;
    display: inline-block;
}

.certificates img:first-child {
    margin-right: 10px;

}

.copy-rights {
    text-align: center;
    padding: 15px;
    background-color: #ffffff;
}